Subject: [Sigtran] IUA: ASP Inactive description

From: "mrsas" <[email-masked]>
Date: Wed, 13 Feb 2002 17:29:16 +0530

hi,

In RFC3057 (IUA), section 4.3.3.5 ASP Inactive, the last line of the description says:
<b>"If T(r)expires, the AS is moved to the "Inactive" state."</b>.

This doesn't look correct, and it contradics with
the state machine. From the AS-PENDING state it 
could either move to AS-INACTIVE or AS-DOWN
depending of the current state of the ASPs.

Removing this sentence from the RFC would make it
un-ambiguous and it could be clarified in the "IUA Outstanding issues" document.

regards
-Sas

Get Your Private, Free E-mail from Indiatimes at http://email.indiatimes.com

 Buy Music, Video, CD-ROM, Audio-Books and Music Accessories from http://www.planetm.co.in

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Sundaresan M" <[email-masked]>
Date: Mon, 18 Feb 2002 12:23:54 +0530

Hi All,

I would like to know what is the use of UNIT DATA Messages (Request &
Indication) in IUA.

RFC 3057, Section 3.3.1.4, says that these messages contains ISDN Q.921-User
protocol data units corresponding to UNACKNOWLEDGED information trasfer
service. What does this mean?

With respect to ISDN-Q921 , unit data messages are messages sent between the
two peer ISDN ends for TEI assignment procedures, before the establishment
of the D-channels. Does this directly correlate to the IUA Unit Data
messages.

Following states are normally traversed during the TEI assignment and
establishment: (Based on ITU-T  Recommendation Q.921)
–	State 1:	TEI unassigned.
–	State 2:	Assign awaiting TEI.
–	State 3:	Establish awaiting TEI.
–	State 4:	TEI assigned.
–	State 5:	Awaiting establishment.
–	State 6:	Awaiting release.
–	State 7:	Multiple frame established.

Can anyone explain me in what state UNIT DATA messages are sent between the
two IUA peers.

Thanks in advance,

Best Regards,
Sundar.